Subject: New Reply Received - Order number 9578832805
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 10:20:14 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order number 9578832805  Ticket comment <div dir="auto">Dear Sirs,</div>
<div dir="auto"><br></div>
<div dir="auto">I will collect the package this weekend.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Sam</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 Jul 2022 at 3:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4647961</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647961